---
Name: "vcenter/username"
Description: "VMware vCenter username used for authentication"
Documentation: |
  Username of the VMware vCenter account for authentication.

  Defaults to `RocketSkates123^`.

  Only Workflows/Stages/Tasks specific to vCenter management will use this information
  any Task that can selectively connect to ESXi and vCenter will rely on whatever the
  current `vcenter/*` set of Params defines for connection handling.

Meta:
  color: "green"
  icon: "terminal"
  title: "RackN Content"
Schema:
  type: "string"
  default: "RocketSkates123^"
